@charset "UTF-8";


/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
GLOBAL RESET（初期化）変更後
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

q:before,q:after { content: ''; }
ul, ol { list-style-position: inside; }


/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
COMMON（共通パーツ、フォント設定）
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
body { margin: 0; padding: 0; line-height: 1.6em; font-size: 75%; text-align: center; font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

/*フロートボックス用*/
.clr { clear: both; }

/*iPhone*/
@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }


/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
フォーム
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
form { margin: 0; padding: 0; }
textarea { font-size: 100%; font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', Osaka, "ＭＳ Ｐゴシック"; }

/* フォームエラー */
input.err { background: #FDCCB7; border: 1px solid #F30; }
select.err { background: #FDCCB7; }
radio.err { background: #FDCCB7; }
.err { background: #FDCCB7; }